// Login actions

// Employees actions
export const EMPLOYEES_FETCH_START = "EMPLOYEES_FETCH_START";
export const EMPLOYEES_FETCH_SUCCESS = "EMPLOYEES_FETCH_SUCCESS";
export const EMPLOYEES_FETCH_FAIL = "EMPLOYEES_FETCH_FAIL";
// Employee actions
export const EMPLOYEE_SELECT = "EMPLOYEE_SELECT";
export const EMPLOYEE_FETCH_START = "EMPLOYEE_FETCH_START";
export const EMPLOYEE_FETCH_SUCCESS = "EMPLOYEE_FETCH_SUCCESS";
export const EMPLOYEE_FETCH_FAIL = "EMPLOYEE_FETCH_FAIL";
export const EMPLOYEE_ADD_START = "EMPLOYEE_ADD_START";
export const EMPLOYEE_ADD_SUCCESS = "EMPLOYEE_ADD_SUCCESS";
export const EMPLOYEE_ADD_FAIL = "EMPLOYEE_ADD_FAIL";
export const EMPLOYEE_EDIT_START = "EMPLOYEE_EDIT_START";
export const EMPLOYEE_EDIT_SUCCESS = "EMPLOYEE_EDIT_SUCCESS";
export const EMPLOYEE_EDIT_FAIL = "EMPLOYEE_EDIT_FAIL";
export const EMPLOYEE_CANCEL = "EMPLOYEE_CANCEL";
export const EMPLOYEE_DELETE_START = "EMPLOYEE_DELETE_START";
export const EMPLOYEE_DELETE_SUCCESS = "EMPLOYEE_DELETE_SUCCESS";
export const EMPLOYEE_DELETE_FAIL = "EMPLOYEE_DELETE_FAIL";